uuid: db6258d6-6411-45a0-b3d1-75fd4c6020ea
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
    - media.type.document
    - media.type.image
    - media.type.remote_video
    - media.type.video
    - node.type.article
    - node.type.concept
    - node.type.page
    - rest.resource.add_concept_rest_resource
    - taxonomy.vocabulary.tags
    - workflows.workflow.concept_workflow
  module:
    - config
    - config_translation
    - content_moderation
    - content_translation
    - language
    - locale
    - media
    - node
    - path
    - rest
    - taxonomy
    - toolbar
id: editor
label: Editor
weight: 2
is_admin: null
permissions:
  - 'access content overview'
  - 'access media overview'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'administer content translation'
  - 'administer content types'
  - 'administer languages'
  - 'administer media'
  - 'administer media types'
  - 'administer nodes'
  - 'administer url aliases'
  - 'bypass node access'
  - 'create article content'
  - 'create concept content'
  - 'create page content'
  - 'create url aliases'
  - 'delete any article content'
  - 'delete any audio media'
  - 'delete any concept content'
  - 'delete any document media'
  - 'delete any image media'
  - 'delete any media'
  - 'delete any page content'
  - 'delete any remote_video media'
  - 'delete any video media'
  - 'delete article revisions'
  - 'delete concept revisions'
  - 'delete content translations'
  - 'delete media'
  - 'delete own article content'
  - 'delete own audio media'
  - 'delete own concept content'
  - 'delete own document media'
  - 'delete own page content'
  - 'delete page revisions'
  - 'delete terms in tags'
  - 'edit any article content'
  - 'edit any audio media'
  - 'edit any concept content'
  - 'edit any document media'
  - 'edit any image media'
  - 'edit any page content'
  - 'edit any remote_video media'
  - 'edit any video media'
  - 'edit own article content'
  - 'edit own audio media'
  - 'edit own concept content'
  - 'edit own document media'
  - 'edit own image media'
  - 'edit own page content'
  - 'edit own remote_video media'
  - 'edit own video media'
  - 'edit terms in tags'
  - 'export configuration'
  - 'import configuration'
  - 'restful post add_concept_rest_resource'
  - 'revert article revisions'
  - 'revert concept revisions'
  - 'revert page revisions'
  - 'synchronize configuration'
  - 'translate configuration'
  - 'translate interface'
  - 'update any media'
  - 'update media'
  - 'use concept_workflow transition create_new_draft'
  - 'use concept_workflow transition publish'
  - 'view all media revisions'
  - 'view all revisions'
  - 'view any unpublished content'
  - 'view article revisions'
  - 'view concept revisions'
  - 'view latest version'
  - 'view own unpublished content'
  - 'view own unpublished media'
  - 'view page revisions'
